
@font-face {
    font-family: "Inria Sans";
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url(../fonts/InriaSans-Bold.ttf) format("truetype")
}
@font-face {
    font-family: "Inria Sans";
    font-style: italic;
    font-weight: 700;
    font-display: block;
    src: url(../fonts/InriaSans-BoldItalic.ttf) format("truetype")
}
@font-face {
    font-family: "Inria Sans";
    font-style: italic;
    font-weight: 400;
    font-display: block;
    src: url(../fonts/InriaSans-Italic.ttf) format("truetype")
}
@font-face {
    font-family: "Inria Sans";
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url(../fonts/InriaSans-Light.ttf) format("truetype")
}
@font-face {
    font-family: "Inria Sans";
    font-style: italic;
    font-weight: 300;
    font-display: block;
    src: url(../fonts/InriaSans-LightItalic.ttf) format("truetype")
}
@font-face {
    font-family: "Inria Sans";
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url(../fonts/InriaSans-Regular.ttf) format("truetype")
}

.inria-sans-light {
    font-family: "Inria Sans", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .inria-sans-regular {
    font-family: "Inria Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .inria-sans-bold {
    font-family: "Inria Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .inria-sans-light-italic {
    font-family: "Inria Sans", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .inria-sans-regular-italic {
    font-family: "Inria Sans", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .inria-sans-bold-italic {
    font-family: "Inria Sans", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  